[
  {
    "user": {
      "type": "player",
      "name": "FoxMcloud5655",
      "uniqueId": "cc77e630-fcb2-48ae-93ad-9e0b4c89444e"
    },
    "time": 1780521797874,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/z63TDcLBE3"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "FoxMcloud5655",
      "uniqueId": "cc77e630-fcb2-48ae-93ad-9e0b4c89444e"
    },
    "time": 1777310872302,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/NSf9CiGcij"
    }
  }
]